Follow

There's a new security release out today. 11 security issues in total, plus plenty of bug fixes.

Updated packages will be available shortly for stretch, and buster. I've already updated sid/unstable and my Ubuntu PPA: launchpad.net/~legoktm/+archiv

This is the official end of upstream support for the 1.27.x LTS, but I'll be backporting patches for the entire lifetime of stretch. More details to come.

Here's the Security Advisory: debian.org/security/2019/dsa-4

The updated version is just a `sudo apt update && sudo apt upgrade` away!

Sign in to participate in the conversation
Mastodon for Tech Folks

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!